RubyGems Navigation menu

aws-sdk-ec2 1.251.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.270.0 - October 13, 2021 (802.5 KB)
  2. 1.269.0 - October 12, 2021 (801.5 KB)
  3. 1.268.0 - October 11, 2021 (801.5 KB)
  4. 1.267.0 - October 08, 2021 (802.0 KB)
  5. 1.266.0 - October 05, 2021 (802.0 KB)
  6. 1.251.0 - July 22, 2021 (776.0 KB)
显示所有 (288 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    e72b63994c5c881259a0dfee9ee9bb55878f98eef1e5cabed9582308d298446f

    下载总次数 90,598,340

    这个版本 183,874

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: